body {
  height: 100%;
  font-family: Raleway, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  padding-bottom: 30px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #4295d1;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  color: #818181;
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
}
.button {
  display: inline-block;
  padding: 15px 20px;
  border: 1px solid #c7c7c7;
  border-radius: 10px;
  background-color: transparent;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  color: #a8a8a8;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.button:hover {
  background-color: #c7c7c7;
  color: white;
}
.button.sld {
  border-color: white;
  background-color: white;
  color: #4495d0;
}
.button.sld:hover {
  border-color: rgba(255, 255, 255, 0.22);
  background-color: rgba(255, 255, 255, 0.22);
}
.button.pjt {
  margin-left: 12px;
}
.navbar {
  position: absolute;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.09);
  background-color: transparent;
}
.navmenu {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  float: right;
  text-align: center;
}
.logo {
  display: block;
  float: left;
  text-align: center;
}
.nav-link {
  margin-left: 30px;
  padding-right: 0px;
  padding-left: 0px;
  border-bottom: 1px solid transparent;
  color: rgba(255, 255, 255, 0.61);
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.nav-link:hover {
  border-bottom-color: white;
  color: white;
}
.nav-link.w--current {
  border-bottom-color: white;
  color: white;
}
.nav-link.scrll {
  color: rgba(61, 61, 61, 0.6);
}
.nav-link.scrll:hover {
  border-bottom-color: black;
  color: rgba(61, 61, 61, 0.90);
}
.nav-link.scrll.w--current {
  border-bottom-color: black;
  color: rgba(61, 61, 61, 0.90);
}
.container-welcome {
  text-align: center;
}
.portfolio {
  display: block;
  margin-right: 120px;
  margin-left: 120px;
}
.section {
  padding-top: 100px;
  background-color: transparent;
}
.section.gray {
  padding-bottom: 100px;
  background-color: #f1f1f1;
}
.responsive {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  max-height: 100%;
  max-width: 100%;
  opacity: 1;
}
.slider {
  height: 100%;
  background-color: transparent;
}
.slide-nav {
  position: fixed;
  top: 719px;
  display: none;
  margin-right: 160px;
  padding-top: 16px;
  font-size: 10px;
  text-align: right;
}
.arrow {
  position: absolute;
  width: 50px;
  height: 50px;
  margin-bottom: 35px;
  margin-left: 0px;
  padding-top: 12px;
  border: 2px solid white;
  border-radius: 100%;
  opacity: 0.8;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 22px;
}
.arrow:hover {
  opacity: 1;
}
.arrow.left {
  margin-left: 30px;
}
.slide {
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.65), transparent 60%), url('../images/DSC_3498.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.65), transparent 60%), url('../images/DSC_3498.jpg');
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}
.slide._2 {
  display: inline-block;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.49), transparent), url('../images/DSC_5738.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.49), transparent), url('../images/DSC_5738.jpg');
  background-size: cover, cover;
}
.slide._3 {
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.49), transparent), url('../images/DSC_3513.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.49), transparent), url('../images/DSC_3513.jpg');
  background-size: cover, cover;
  opacity: 1;
}
.tittle-wrapper {
  margin-bottom: 80px;
  text-align: center;
}
.line {
  display: block;
  width: 7%;
  height: 2px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  background-color: #d6d6d6;
}
.line.ftr {
  width: 15%;
  margin-right: 0px;
  margin-left: 0px;
}
.sub {
  font-family: Raleway, sans-serif;
  color: #7d7d7d;
  font-size: 18px;
  line-height: 35px;
  font-style: normal;
  font-weight: 200;
}
.row-prt {
  margin-bottom: 10px;
}
.project-wrapper {
  overflow-x: hidden;
  overflow-y: hidden;
}
.col-project {
  position: relative;
  padding-right: 5px;
  padding-left: 5px;
}
.portfolio-overlay {
  position: absolute;
  left: 5px;
  top: 0px;
  right: 5px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.29);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  text-decoration: none;
}
.portfolio-overlay:hover {
  background-color: transparent;
}
.tittle-portfolio {
  margin-bottom: 10px;
  color: rgba(0, 0, 0, 0.74);
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.overlay-wrapper {
  position: absolute;
  left: 0px;
  top: 45%;
  right: 0px;
  text-align: center;
}
.sub-portfolio {
  font-family: Vollkorn, serif;
  color: dimgray;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}
.left-arrow {
  position: absolute;
  right: 0px;
  display: block;
  margin-right: 95px;
  margin-left: auto;
}
.qoute-section {
  padding-top: 150px;
  padding-bottom: 150px;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.43), rgba(255, 255, 255, 0)), url('../images/DSC_5736a.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.43), rgba(255, 255, 255, 0)), url('../images/DSC_5736a.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}
.service-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #fafafa;
}
.text-nr {
  margin-bottom: 35px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 70px;
  font-weight: 300;
  text-align: center;
}
.name-nr {
  margin-top: 0px;
  margin-bottom: 25px;
  color: rgba(255, 255, 255, 0.85);
  font-size: 17px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
}
.name-nr.low {
  margin-top: -15px;
  margin-bottom: 0px;
  padding-left: 150px;
  color: rgba(255, 255, 255, 0.74);
  font-size: 10px;
  font-weight: 600;
  text-align: center;
}
.serv-ico {
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  padding-top: 25px;
  border: 1px solid #c7c7c7;
  border-radius: 100%;
}
.serv-ico.hrt {
  padding-top: 33px;
}
.serv-ico.sn {
  padding-top: 30px;
}
.ser-col {
  text-align: center;
}
.row-serv {
  margin-top: 90px;
}
.service-tittle {
  margin-bottom: 20px;
  color: #454545;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
}
.service-tittle.ft {
  margin-bottom: 10px;
  text-transform: capitalize;
}
.service-name {
  margin-bottom: 20px;
  font-family:'Droid Serif', serif;
  color: #888;
  font-size: 18px;
  font-style: italic;
}
.heart {
  display: inline-block;
  margin-bottom: 0px;
  padding-bottom: 0px;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
.sun {
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.hamd-arrow {
  position: absolute;
  -webkit-transform: rotate(169deg);
  -ms-transform: rotate(169deg);
  transform: rotate(169deg);
}
.hand-text {
  position: absolute;
  margin-top: -10px;
  margin-left: -87px;
  font-family:'Just Another Hand', sans-serif;
  color: #999;
  font-size: 26px;
}
.team-sectio {
  display: none;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f1f1f1;
}
.btn-wrapper {
  margin-top: 70px;
  text-align: center;
}
.btn-wrapper.sld {
  margin-top: 50px;
}
.staff {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  margin-bottom: 25px;
}
.col-staff {
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}
.staff-overlay {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  margin: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  font-family:'PT Serif', serif;
  font-size: 16px;
  text-align: center;
}
.social-ico {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 18px;
  padding-top: 4px;
  background-color: #4495d0;
  opacity: 0.72;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  text-align: left;
}
.social-ico:hover {
  background-color: rgba(0, 0, 0, 0.49);
  opacity: 1;
}
.client-secton {
  padding-top: 150px;
  padding-bottom: 150px;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.43), rgba(255, 255, 255, 0)), url('../images/srt8.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.43), rgba(255, 255, 255, 0)), url('../images/srt8.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}
.features-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f1f1f1;
}
.row-logo {
  text-align: center;
}
.ico-ftr {
  width: 70px;
  height: 70px;
  margin-right: 17px;
  padding-top: 19px;
  float: left;
  border: 1px solid #c7c7c7;
  border-radius: 100%;
  text-align: center;
}
.features-text {
  overflow-x: hidden;
  overflow-y: hidden;
}
.list {
  margin-bottom: 50px;
}
.ul {
  margin-top: 50px;
}
.contact-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #fafafa;
}
.begin-wrapper {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 27px;
  z-index: 20;
  width: 100%;
  text-align: center;
}
.begin {
  margin-bottom: 7px;
  font-family:'Sorts Mill Goudy', sans-serif;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  font-style: italic;
}
.arrow-scroll {
  opacity: 0.6;
}
.text-field {
  margin-bottom: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
  border: 1px solid #dbdbdb;
  background-color: #fafafa;
  font-family: Raleway, sans-serif;
  color: #2e2e2e;
  font-size: 15px;
  font-style: italic;
}
.text-field.area {
  margin-bottom: 30px;
  padding-top: 15px;
  padding-bottom: 90px;
}
.col-ft {
  position: relative;
  padding-top: 60px;
  padding-bottom: 40px;
}
.open {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #3d3d3d;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #b8b8b8;
  font-size: 18px;
  text-align: center;
  letter-spacing: 3px;
  text-decoration: none;
}
.open:hover {
  background-color: #2b2b2b;
  color: white;
}
.open-text {
  display: inline-block;
  margin-right: 17px;
  font-weight: 700;
  text-transform: uppercase;
}
.map {
  position: relative;
  z-index: 3;
  overflow-x: hidden;
  overflow-y: hidden;
}
.arrow-map {
  margin-bottom: 6px;
  padding-top: 0px;
}
.footer {
  display: block;
  padding-top: 20px;
  padding-bottom: 35px;
}
.copyright {
  display: block;
  font-family:'PT Serif', serif;
  color: #a1a1a1;
  font-size: 16px;
  font-style: italic;
  text-align: center;
  text-decoration: none;
}
.col-fot {
  position: static;
  text-align: right;
}
.big-text {
  display: inline-block;
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  color: white;
  font-size: 45px;
  line-height: 45px;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.container-slider {
  position: relative;
  top: 36%;
  text-align: center;
}
.medium-text {
  display: block;
  font-family: Vollkorn, serif;
  color: rgba(255, 255, 255, 0.85);
  font-size: 35px;
  font-style: italic;
}
.navbar-scroll {
  position: fixed;
  z-index: 1001;
  display: none;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.97);
}
.email {
  color: #b5b5b5;
  text-decoration: none;
}
.banner {
  height: 600px;
  background-image: url('../images/02.jpg');
  background-position: 50% -272px;
  background-size: cover;
  background-repeat: no-repeat;
}
.buttons-section {
  padding-top: 30px;
  padding-bottom: 30px;
}
.col-btn {
  text-align: right;
}
.project-detail {
  padding-top: 100px;
  padding-bottom: 100px;
}
.project {
  font-family:'Sorts Mill Goudy', sans-serif;
  color: #b8b8b8;
  font-size: 16px;
  font-style: italic;
}
.list-prj {
  margin-top: 30px;
}
.success-message {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.error-message {
  margin-top: 24px;
  text-align: center;
}
.error {
  color: #b84949;
}
.col2 {
  position: static;
  text-align: left;
}
.col1 {
  position: static;
  text-align: center;
}
.col3 {
  position: static;
}
.navrow {
  display: inline-block;
  width: 100%;
}
.navcon {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
  text-align: center;
}
.lightbox {
  display: inline-block;
  opacity: 0.5;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.lightbox:hover {
  background-color: transparent;
  opacity: 1;
}
.gallery {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
html.w-mod-js *[data-ix="hide-social"] {
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}
html.w-mod-js *[data-ix="display-none-on-load"] {
  height: 0px;
}
html.w-mod-js *[data-ix="pop-up"] {
  opacity: 0;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}
html.w-mod-js *[data-ix="from-top"] {
  opacity: 0;
  -webkit-transform: translate(0px, -40px);
  -ms-transform: translate(0px, -40px);
  transform: translate(0px, -40px);
}
html.w-mod-js *[data-ix="from-bottom"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}
html.w-mod-js *[data-ix="display-none"] {
  display: none;
}
@media (max-width: 991px) {
  body {
    height: auto;
  }
  h3 {
    text-align: center;
  }
  p {
    display: block;
  }
  .navbar {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.49);
  }
  .navmenu {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: rgba(0, 0, 0, 0.83);
  }
  .nav-link {
    margin-right: 30px;
  }
  .portfolio {
    margin-right: 0px;
    margin-left: 0px;
  }
  .responsive {
    max-width: 100%;
  }
  .slider {
    height: auto;
  }
  .slide {
    background-size: auto, cover;
  }
  .slide._1 {
    position: relative;
  }
  .line.ftr {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .col-project {
    margin-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .tittle-portfolio {
    font-size: 13px;
  }
  .sub-portfolio {
    font-size: 14px;
  }
  .text-nr {
    font-size: 60px;
  }
  .service-tittle {
    color: #454545;
    font-size: 16px;
    font-weight: 700;
  }
  .service-name {
    font-family:'Droid Serif', serif;
    font-size: 18px;
  }
  .staff-overlay {
    background-color: transparent;
    text-align: center;
  }
  .client-secton {
    background-size: auto, cover;
  }
  .big-text {
    line-height: 45px;
  }
  .container-slider {
    top: 0%;
    margin-top: 200px;
    margin-bottom: 200px;
  }
  .medium-text {
    font-size: 25px;
  }
  .banner {
    height: 400px;
    background-position: 50% 50%;
  }
  .menu {
    color: white;
  }
  .menu.w--open {
    background-color: rgba(0, 0, 0, 0.56);
  }
}
@media (max-width: 767px) {
  .responsive {
    max-width: 100%;
  }
  .sub {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 17px;
  }
  .row-prt {
    margin-bottom: 0px;
  }
  .col-project {
    margin-bottom: 10px;
  }
  .ser-col {
    margin-bottom: 30px;
  }
  .service-tittle {
    font-family: Raleway, sans-serif;
    color: #454545;
    font-size: 16px;
    font-weight: 700;
  }
  .service-name {
    font-family:'Droid Serif', serif;
    font-size: 18px;
  }
  .staff-overlay {
    position: static;
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background-color: transparent;
    text-align: center;
  }
  .copyright {
    margin-bottom: auto;
    text-align: center;
  }
  .col-fot {
    text-align: center;
  }
  .big-text {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 32px;
    line-height: 32px;
  }
  .col-btn {
    text-align: center;
  }
  .menu {
    margin-top: 6px;
    margin-right: 14px;
  }
  .col-sp {
    margin-bottom: 50px;
  }
  .col-sp._2 {
    margin-top: 50px;
    margin-bottom: 0px;
  }
  .col-1 {
    margin-bottom: 22px;
    text-align: center;
  }
  .col-sp2 {
    margin-top: 30px;
  }
}
@media (max-width: 479px) {
  h3 {
    display: block;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 700;
  }
  p {
    font-weight: 400;
  }
  .responsive {
    max-width: 100%;
  }
  .name-nr {
    color: rgba(255, 255, 255, 0.85);
  }
  .name-nr.low {
    color: rgba(255, 255, 255, 0.74);
  }
  .service-tittle {
    color: #454545;
    font-size: 16px;
    font-weight: 700;
  }
  .service-name {
    font-family:'Droid Serif', serif;
    font-size: 18px;
    font-weight: 400;
  }
  .staff-overlay {
    position: static;
    display: block;
    width: auto;
    margin: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: transparent;
    text-align: center;
  }
  .col-ft {
    margin-bottom: 40px;
  }
  .footer {
    margin: auto;
  }
  .copyright {
    display: inline-block;
    width: 100%;
    margin: auto;
  }
  .col-fot {
    margin: auto;
  }
  .big-text {
    position: static;
    display: inline-block;
    overflow-x: visible;
    overflow-y: visible;
    margin-right: 0px;
    float: none;
    clear: none;
    color: rgba(255, 255, 255, 0.90);
    font-size: 35px;
    line-height: 35px;
  }
  .container-slider {
    margin-bottom: 150px;
  }
  .medium-text {
    font-family: Vollkorn, serif;
    color: rgba(255, 255, 255, 0.85);
    font-size: 20px;
  }
  .menu {
    margin-right: 10px;
  }
  .col2 {
    position: static;
    padding-right: 0px;
    padding-left: 0px;
  }
  .col1 {
    position: static;
    padding-right: 0px;
    padding-left: 0px;
  }
  .col3 {
    position: static;
    padding-right: 0px;
    padding-left: 0px;
  }
}

@font-face {
  font-family: 'Lovelo';
  src: url('../fonts/Lovelo Black.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}